Skip to content

Get company disk usage

GET
/company/{id}/diskusage
curl --request GET \
--url https://api.colourbox.com/company/1/diskusage \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Get company diskusage and maximum allowed disk space.

id
required
integer

Company disk usage and limit

Media typeapplication/json
object
used

The amount of space used, in bytes

integer
max

The maximum amount of space allowed to be used, in bytes

integer

Example

{
"used": 3018034425,
"max": 5368709120
}